Subject: Productivity
From: Mayar Mayar Nasser <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Thu, 6 Jan 2022 08:36:57 -0700 (MST)

Hi, 

I hope you are doing well. 

I would like to inform you that I have changed my shift because of my exams and already informed the supervisor that I can't work OT on DEC, and on the same time I only logged out after reaching my normal target for both chat and emails without OT. 

Please re-check my productivity without OT till 1st of JAN as I'm on night shift and it's count till 7 am. 

Thank you. 

Regards, 
Mayar.